<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.dxhy.core.job.dao.TDxInvoiceLogJobDao">


    <!-- 插入发票日志关联表   -->
    <insert id="insertInvoiceLog" parameterType="com.dxhy.core.job.entity.TDxInvoiceLogJobEntity">
        insert into t_dx_invoice_log (invoice_code,
                                      invoice_no,
                                      log_id)
        values (#{invoiceCode},
                #{invoiceNo},
                #{logId})
    </insert>

</mapper>
